#headerwrap { background-image: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)), url(/assets/plantationecu/img/Plantation-background.jpg); padding: 2% 0; }
#headerwrap h1 { margin-top: 100px; }
.grid figcaption { background: #333; }

.btn-primary {
    color: #fff;
    background-color: #e22018;
    border-color: #e22018;
}

a { color: #e22018; }
.btn-primary:hover { background-color:#cf1e17; border-color: #cf1e17; }

.navbar-inverse { background-color: #e22018; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {

}

.grid figcaption a.btn-primary { background-color: white; color: #e22018; border: 0; border-radius: 3px; }
.grid figcaption a.btn-primary:hover { background-color: #eee; }

.modal-header { background: #e22018; }
.modal-body p { margin-bottom: 5px; }
.modal-body p:last-child { margin-bottom: 0; }
.modal-footer { background: #fafafa; margin-top: 0; }
